.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
	height: 1px;
	width: 1px;
	margin: -1px;
	padding: 0;
	border: 0;
	word-wrap: normal !important;
	word-break: normal !important;
}

.wpcf7 .hidden-fields-container {
	display: none;
}

.wpcf7 form .wpcf7-response-output {
	margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
	border: 2px solid #00a0d2; /* Blue */
}

.wpcf7 form.init .wpcf7-response-output,
.wpcf7 form.resetting .wpcf7-response-output,
.wpcf7 form.submitting .wpcf7-response-output {
	display: none;
}

.wpcf7 form.sent .wpcf7-response-output {
	border-color: #46b450; /* Green */
}

.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output {
	border-color: #dc3232; /* Red */
}

.wpcf7 form.spam .wpcf7-response-output {
	border-color: #f56e28; /* Orange */
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
	border-color: #ffb900; /* Yellow */
}

.wpcf7-form-control-wrap {
	position: relative;
}

.wpcf7-not-valid-tip {
	color: #dc3232; /* Red */
	font-size: 1em;
	font-weight: normal;
	display: block;
}

.use-floating-validation-tip .wpcf7-not-valid-tip {
	position: relative;
	top: -2ex;
	left: 1em;
	z-index: 100;
	border: 1px solid #dc3232;
	background: #fff;
	padding: .2em .8em;
	width: 24em;
}

.wpcf7-list-item {
	display: inline-block;
	margin: 0 0 0 1em;
}

.wpcf7-list-item-label::before,
.wpcf7-list-item-label::after {
	content: " ";
}

.wpcf7-spinner {
	visibility: hidden;
	display: inline-block;
	background-color: #23282d; /* Dark Gray 800 */
	opacity: 0.75;
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 100%;
	padding: 0;
	margin: 0 24px;
	position: relative;
}

form.submitting .wpcf7-spinner {
	visibility: visible;
}

.wpcf7-spinner::before {
	content: '';
	position: absolute;
	background-color: #fbfbfc; /* Light Gray 100 */
	top: 4px;
	left: 4px;
	width: 6px;
	height: 6px;
	border: none;
	border-radius: 100%;
	transform-origin: 8px 8px;
	animation-name: spin;
	animation-duration: 1000ms;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
}

@media (prefers-reduced-motion: reduce) {
	.wpcf7-spinner::before {
		animation-name: blink;
		animation-duration: 2000ms;
	}
}

@keyframes spin {
	from {
		transform: rotate(0deg);
	}

	to {
		transform: rotate(360deg);
	}
}

@keyframes blink {
	from {
		opacity: 0;
	}

	50% {
		opacity: 1;
	}

	to {
		opacity: 0;
	}
}

.wpcf7 [inert] {
	opacity: 0.5;
}

.wpcf7 input[type="file"] {
	cursor: pointer;
}

.wpcf7 input[type="file"]:disabled {
	cursor: default;
}

.wpcf7 .wpcf7-submit:disabled {
	cursor: not-allowed;
}

.wpcf7 input[type="url"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"] {
	direction: ltr;
}

.wpcf7-reflection > output {
	display: list-item;
	list-style: none;
}

.wpcf7-reflection > output[hidden] {
	display: none;
}
.profile-wrap,.border-left{border-color:#e2e2e2}.btn-transparent{color:#5a5a5a}.btn-transparent:hover{color:#5a5a5a}section.location.bg-primary{background:#ddd8cc}.speech-bubble.bg-primary-complement{background:#69bfb9}.reviews-callout .speech-bubble:after{border-top-color:#69bfb9}figure.effect-sadie h2{color:#fff}.theme-three-location-section .theme-three-location-and-hours.col{border:2px solid #07a99a}.theme-three-location-and-hours::before,.theme-three-location-and-hours::after{background-color:#07a99a}.bg-body,.bg-white{background:#f1f1f1;color:#000}.bg-body-complement,.bg-mute{background:#e8e8e8;color:#000}.bg-body .text-contrast,.bg-body-complement .text-contrast,.bg-body .divider-dotted,.bg-white .text-contrast,.bg-mute .text-contrast,.bg-white .divider-dotted{color:#07a99a}.bg-body a.TLBC,.bg-white a.TLBC,.bg-body-complement a.TLBC,.bg-mute a.TLBC{background-image:linear-gradient(to right,#000 100%,transparent 100%);color:inherit}.bg-body .text-contrast a.TLBC,.bg-white .text-contrast a.TLBC,.bg-body-complement .text-contrast a.TLBC,.bg-mute .text-contrast a.TLBC{background-image:linear-gradient(to right,#07a99a 100%,transparent 100%);color:inherit}.bg-nav{background:#ece9e1;color:#000}.bg-nav-complement{background:white;color:#000}.bg-nav .text-contrast,.bg-nav .divider-dotted{color:white}.bg-primary,.bg-primary .text-default{background:#ece9e0;color:#000}.bg-primary-complement,.bg-primary-complement .text-default{background:#d9d3c0;color:#000}.btn-primary,.btn-primary>a,.btn-primary>span>a{background:#ece9e0;color:#000}.bg-primary .text-contrast,.bg-primary .divider-dotted{color:#fff}.bg-primary a.TLBC,.bg-primary-complement a.TLBC{background-image:linear-gradient(to right,#000 100%,transparent 100%);color:inherit}.bg-primary .text-contrast a.TLBC,.bg-primary-complement .text-contrast a.TLBC{background-image:linear-gradient(to right,#fff 100%,transparent 100%);color:inherit}.bg-secondary{background:#edebe3;color:black;border-color:#edebe3}.bg-secondary-complement{background:white;color:black}.btn-secondary,.btn-secondary>a,.btn-secondary>span>a{background:#edebe3;color:black}.bg-secondary .text-contrast,.bg-secondary .divider-dotted{color:#fff}.bg-secondary a.TLBC,.bg-secondary-complement a.TLBC{background-image:linear-gradient(to right,black 100%,transparent 100%);color:inherit}.bg-secondary .text-contrast a.TLBC,.bg-secondary-complement .text-contrast a.TLBC{background-image:linear-gradient(to right,#fff 100%,transparent 100%);color:inherit}.bg-tertiary{background:#07a99a;color:#fff}.bg-tertiary-complement{background:#08c1b0;color:#fff}.btn-tertiary,.btn-tertiary>a,.btn-tertiary>span>a{background:#07a99a;color:#fff}.bg-tertiary .text-contrast,.bg-tertiary .divider-dotted{color:#fff}.bg-tertiary a.TLBC,.bg-tertiary-complement a.TLBC{background-image:linear-gradient(to right,#fff 100%,transparent 100%);color:inherit}.bg-tertiary .text-contrast a.TLBC,.bg-tertiary-complement .text-contrast a.TLBC{background-image:linear-gradient(to right,#fff 100%,transparent 100%);color:inherit}.btn-transparent{background:transparent;color:#07a99a}.btn-transparent.active,.btn-transparent.active:hover{background:#07a99a;color:#fff}.bg-form .text-default{color:black}.bg-nav{background-image:none;background-clip:initial;background-color:#f1f1f1;background-origin:initial;background-position:center center;background-repeat:repeat;-webkit-background-size:cover;background-size:initial;background-attachment:initial}.bg-nav.nitro-lazy{background-image:none !important}.wp-pg-tmplt-home .main-section,.page-template-page-home-php .main-section,.wp-pg-tmplt-about section.horizontal-format+section.inner-block,.page-template-page-about-php section.horizontal-format+section.inner-block,.wp-pg-tmplt-archive-post .inner-block,.page-template-archive-post-php .inner-block,.wp-pg-tmplt-contact section.bg-body,.page-template-page-contact-php section.bg-body,.wp-pg-tmplt-patient-info .inner-block-services.bg-body,.page-template-page-patientinfo-php .inner-block-services.bg-body,.wp-pg-tmplt-empty .services-page .main-service-content.bg-mute,.wp-pg-tmplt-empty .services-page .service-body,.page-template-page-empty-php .services-page .service-body,.wp-pst-single section.blog-post,.single-post section.blog-post,.wp-pst-template-archive-locations .inner-block,.post-type-archive-locations .inner-block,.wp-pg-single-locations .single-location-wrapper,.single-locations .single-location-wrapper,.wp-pg-tmplt-404 .inner-block,.error404 .inner-block,.wp-pg-tmplt-smile-gallery section.inner-block,.page-template-page-smilegallery section.inner-block,.wp-pg-tmplt-special-offers section.inner-block,.page-template-page-offers-php section.inner-block,.wp-pg-tmplt-testimonials section.inner-block,.page-template-page-testimonials-php section.inner-block{background-image:none;background-clip:initial;background-color:#f1f1f1;background-origin:initial;background-position:center center;background-repeat:repeat;-webkit-background-size:cover;background-size:initial;background-attachment:initial}.wp-pg-tmplt-home .main-section.nitro-lazy,.page-template-page-home-php .main-section.nitro-lazy,.wp-pg-tmplt-about section.horizontal-format+section.inner-block.nitro-lazy,.page-template-page-about-php section.horizontal-format+section.inner-block.nitro-lazy,.wp-pg-tmplt-archive-post .inner-block.nitro-lazy,.page-template-archive-post-php .inner-block.nitro-lazy,.wp-pg-tmplt-contact section.bg-body.nitro-lazy,.page-template-page-contact-php section.bg-body.nitro-lazy,.wp-pg-tmplt-patient-info .inner-block-services.bg-body.nitro-lazy,.page-template-page-patientinfo-php .inner-block-services.bg-body.nitro-lazy,.wp-pg-tmplt-empty .services-page .main-service-content.bg-mute.nitro-lazy,.wp-pg-tmplt-empty .services-page .service-body.nitro-lazy,.page-template-page-empty-php .services-page .service-body.nitro-lazy,.wp-pst-single section.blog-post.nitro-lazy,.single-post section.blog-post.nitro-lazy,.wp-pst-template-archive-locations .inner-block.nitro-lazy,.post-type-archive-locations .inner-block.nitro-lazy,.wp-pg-single-locations .single-location-wrapper.nitro-lazy,.single-locations .single-location-wrapper.nitro-lazy,.wp-pg-tmplt-404 .inner-block.nitro-lazy,.error404 .inner-block.nitro-lazy,.wp-pg-tmplt-smile-gallery section.inner-block.nitro-lazy,.page-template-page-smilegallery section.inner-block.nitro-lazy,.wp-pg-tmplt-special-offers section.inner-block.nitro-lazy,.page-template-page-offers-php section.inner-block.nitro-lazy,.wp-pg-tmplt-testimonials section.inner-block.nitro-lazy,.page-template-page-testimonials-php section.inner-block.nitro-lazy{background-image:none !important}footer.bg-body{background-image:none;background-clip:initial;background-color:#f1f1f1;background-origin:initial;background-position:center center;background-repeat:repeat;-webkit-background-size:cover;background-size:initial;background-attachment:initial}footer.bg-body.nitro-lazy{background-image:none !important}.wp-pg-tmplt-patient-info .inner-block-services.bg-body .intro-col.bg-body,.page-template-page-patientinfo-php .inner-block-services.bg-body .intro-col.bg-body,.wp-pg-tmplt-empty .services-page .breadcrumbs,.page-template-page-empty-php .services-page .breadcrumbs,.wp-pg-tmplt-404 .inner-block .row.bg-body,.error404 .inner-block .row.bg-body,.wp-pg-tmplt-404 [class*=-main-area],.error404 [class*=-main-area],.wp-pst-single .main-content-area,.single-post .main-content-area{background:transparent}a:not(.text-contrast):not(.btn):not(.btn-tertiary):not(.btn-transparent):not(.btn-floating):not(.breadcrumb):not(.edit-link):not(.TLBC),input[type=submit].waves-button-input{color:inherit;background:transparent}.btn-floating,.btn-floating i{color:#fff}.btn-primary:hover{background:#d9d3c0}.btn-secondary:hover{background:white}.btn-tertiary:hover{background:#08c1b0}.btn-transparent:hover{background:#fff}.dropdown-content:not(.dropdown-main-nav) li:hover,.dropdown-content:not(.dropdown-main-nav) ul.active li,.dropdown-content:not(.dropdown-main-nav) li.selected,.dropdown-content:not(.dropdown-main-nav) li:hover a{background-color:#08c1b0}figure.effect-sadie figcaption:before{background:-webkit-linear-gradient(top,rgba(7,169,154,0) 0%,rgba(7,169,154,.8) 75%);background:linear-gradient(to bottom,rgba(7,169,154,0) 0%,rgba(7,169,154,.8) 75%)}#SubFooter .fa:hover{color:#07a99a}.bg-nav{background-color:#ece9e1}nav .main-nav .main-menu-item:hover,nav .multi-location-nav:hover:not(.active){background:white}nav ul.main-nav .dropdown-main-nav,nav ul.main-nav .dropdown-main-nav .sub-menu-item{background:#07a99a;color:#fff}nav ul.main-nav>li>a:before,nav .dropdown-main-nav li a:before,nav ul.side-nav li>a:before{background-color:#08c1b0}nav.small .top-nav-wrapper{background:white}#menu-primary-navigation::-webkit-scrollbar-thumb{background:#fff}#menu-primary-navigation::-webkit-scrollbar-thumb:hover{background:#f2f2f2}nav .button-collapse{color:#ece9e0}nav .button-collapse:hover{color:#edebe3}nav .side-nav li{border-color:#fff}.bg-form{background-color:#fff}.input-field label{color:rgba(158,158,158,.9)}input.active label{color:#fff}input:not([type]),input[type=text],input[type=password],input[type=email],input[type=url],input[type=time],input[type=date],input[type=datetime],input[type=datetime-local],input[type=tel],input[type=number],input[type=search],textarea.materialize-textarea{background-color:#fff}.input-field input::-webkit-input-placeholder,.input-field input:-moz-placeholder,.input-field input::-moz-placeholder,.input-field input:-ms-input-placeholder{color:rgba(125,125,125,.55) !important;opacity:1}input:not([type]):focus:not([readonly])+label,input[type=text]:focus:not([readonly])+label,input[type=password]:focus:not([readonly])+label,input[type=email]:focus:not([readonly])+label,input[type=url]:focus:not([readonly])+label,input[type=time]:focus:not([readonly])+label,input[type=date]:focus:not([readonly])+label,input[type=datetime]:focus:not([readonly])+label,input[type=datetime-local]:focus:not([readonly])+label,input[type=tel]:focus:not([readonly])+label,input[type=number]:focus:not([readonly])+label,input[type=search]:focus:not([readonly])+label,textarea.materialize-textarea:focus:not([readonly])+label{color:#fff}input:not([type]):focus:not([readonly]),input[type=text]:focus:not([readonly]),input[type=password]:focus:not([readonly]),input[type=email]:focus:not([readonly]),input[type=url]:focus:not([readonly]),input[type=time]:focus:not([readonly]),input[type=date]:focus:not([readonly]),input[type=datetime]:focus:not([readonly]),input[type=datetime-local]:focus:not([readonly]),input[type=tel]:focus:not([readonly]),input[type=number]:focus:not([readonly]),input[type=search]:focus:not([readonly]),textarea.materialize-textarea:focus:not([readonly]),select:focus:not([readonly]){border-bottom:1px solid #07a99a;box-shadow:0 1px 0 0 #07a99a}.sticky-footer{-webkit-box-shadow:0 -2px 18px -4px rgba(76,76,76,.37);-moz-box-shadow:0 -2px 18px -4px rgba(76,76,76,.37);box-shadow:0 -2px 18px -4px rgba(76,76,76,.37)}.contact .box-wrap-first,.contact .box-wrap,.contact .box-wrap-last,.contact{border-color:#d9d3c0}.divider{background:transparent}.divider-solid{color:inherit}.reviews-callout .speech-bubble:after{border-top-color:#d9d3c0}.index-testimonial .speech-bubble:after{border-top-color:#edebe3}#home-slider.slider .indicator-item{background:#ece9e0}#home-slider.slider .indicator-item.active{background:#07a99a}body.variation-two nav.large .nav-wrapper li.phone,nav.large .multilocation-phones-dropdown{border:2px solid #ece9e0}.profile-wrap,.border-left{border-color:#fff !important}.profile-container .image-wrapper.border-thin-primary .image-border{border:3px solid #ece9e0}.profile-container .image-wrapper.border-thin-secondary .image-border{border:3px solid #edebe3}.profile-container .image-wrapper.border-thin-tertiary .image-border{border:3px solid #07a99a}.profile-container .image-wrapper.border-box-shadow-primary .image-border{box-shadow:5px 5px 5px rgba(236,233,224,.75)}.location-info-panel a.btn-location{border-color:inherit;color:inherit}.location-info-panel a.btn-location:hover{background-color:white;box-shadow:none}.testimonials-wrap:before{border-color:#e8e8e8 transparent}#testimonials-page-slider.slick-slider li.slick-active button:before{color:#07a99a}.multi-category .location-image{background:#fff}.inner-block-services .service-wrapper img{border-color:#07a99a}.wp-pg-tmplt-page .inner-intro.bg-white h1 span,.wp-pg-tmplt-page .inner-intro.bg-white h1 a span,.wp-pg-tmplt-empty .inner-intro.bg-white h1 span,.wp-pg-tmplt-empty .inner-intro.bg-white h1 a span,.page-template-page .inner-intro.bg-white h1 span,.page-template-page .inner-intro.bg-white h1 a span,.page-template-empty .inner-intro.bg-white h1 span,.page-template-empty .inner-intro.bg-white h1 a span{color:#07a99a}.wp-pg-tmplt-page .inner-intro.bg-mute h1 span,.wp-pg-tmplt-empty .inner-intro.bg-mute h1 span,.page-template-page .inner-intro.bg-mute h1 span,.page-template-empty .inner-intro.bg-mute h1 span{color:#07a99a}.wp-pg-tmplt-page .inner-intro.bg-tertiary h1 span,.wp-pg-tmplt-empty .inner-intro.bg-tertiary h1 span,.page-template-page .inner-intro.bg-tertiary h1 span,.page-template-empty .inner-intro.bg-tertiary h1 span{color:#fff}.wp-pg-tmplt-page .inner-intro.bg-secondary h1 span,.wp-pg-tmplt-empty .inner-intro.bg-secondary h1 span,.page-template-page .inner-intro.bg-secondary h1 span,.page-template-empty .inner-intro.bg-secondary h1 span{color:#fff}.wp-pg-tmplt-page .inner-intro.bg-primary h1 span,.wp-pg-tmplt-empty .inner-intro.bg-primary h1 span,.page-template-page .inner-intro.bg-primary h1 span,.page-template-empty .inner-intro.bg-primary h1 span{color:#fff}.wp-pg-tmplt-page .inner-intro.bg-body h1 span,.wp-pg-tmplt-empty .inner-intro.bg-body h1 span,.page-template-page .inner-intro.bg-body h1 span,.page-template-empty .inner-intro.bg-body h1 span{color:#07a99a}.breadcrumb{color:inherit;opacity:.65}.breadcrumb:last-child{color:#07a99a}.breadcrumb:hover{color:#07a99a}.breadcrumb:hover:before,.breadcrumb:before{color:#000}@media only screen and (max-width: 992px){nav.large .nav-wrapper .top-nav-wrapper{background:#fff}nav.large .nav-wrapper li.phone{color:#fff}nav.large a.multi-phone i{border-right-color:#f1f1f1}}@media only screen and (min-width: 769px) and (max-width: 992px){.border-left{border-left-color:#fff}.profile-wrap{border-right-color:#fff}}@media only screen and (max-width: 768px){.team .profile-image img{border-color:#fff}}@media only screen and (max-width: 601px){.profile-wrap{border-top-color:#fff}}.bg-primary-body-text{color:#000 !important}.bg-secondary-body-text{color:black !important}.bg-tertiary-body-text{color:#fff !important}.bg-white-body-text{color:black !important}.bg-mute-body-text{color:black !important}.text-default{color:inherit}.text-primary{color:#ece9e0 !important}.text-secondary{color:#edebe3 !important}.text-tertiary{color:#07a99a !important}.text-white{color:#fff !important}.text-black{color:#000 !important}.text-mute{color:#fff !important}.edit-link{background:transparent;color:inherit}.edit-link a{color:inherit}